<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=us-ascii" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
hi Robert,<br>
Could please tell where I can find VPB - 1.9.2 ??<br>
<br>
The following is I could find from VPB webpage.<br>
<blockquote type="cite">
  <p>The latest release 0.9.1, made 16th August 2007, can be download
as source code .zip archive : <a class="attachment"
 title="Attachment WikiStart: VirtualPlanetBuilder-0.9.1.zip"
 href="http://www.openscenegraph.org/projects/VirtualPlanetBuilder/attachment/wiki/WikiStart/VirtualPlanetBuilder-0.9.1.zip"><span
 class="searchword0">VirtualPlanetBuilder</span>-0.9.1.zip</a> or via
SVN (subversion) access, to checkout the 0.9.1 release:
  </p>
  <pre class="wiki">svn checkout <a class="moz-txt-link-freetext" href="http://www.openscenegraph.org/svn/">http://www.openscenegraph.org/svn/</a><span
 class="searchword0">VirtualPlanetBuilder</span>/tags/<span
 class="searchword0">VirtualPlanetBuilder</span>-0.9.1 <span
 class="searchword0">VirtualPlanetBuilder</span>
  </pre>
</blockquote>
Thanks.<br>
Omkaranathan<br>
<br>
Robert Osfield wrote:
<blockquote
 cite="mid7ffb8e9b0709210107o21259e6bge274d3c70f77f79b@mail.gmail.com"
 type="cite">
  <pre wrap="">Hi Omkaranathan,

You'll need to use the SVN version of OSG for the SVN version of
VirtualPlanetBuilder (VPB).  VPB is undergoing a lot of structural
changes right now so is not appropriate to use a base until I've got
further through this work.  If you want a stable version you'll need
to use the 1.9.2 release I made a few weeks back.

Robert.

On 9/21/07, om <a class="moz-txt-link-rfc2396E" href="mailto:omkaranathan@darshan3d.com"><omkaranathan@darshan3d.com></a> wrote:
  </pre>
  <blockquote type="cite">
    <pre wrap="">hi,
I am using Open Scene Graph version 2.1.11 and I have checked out latest
version of Virtual Planet Builder dated 20/09/07.
I am getting the following errors while build.

/VirtualPlanetBuilder/src/vpb/DatabaseBuilder.cpp: In member function
`bool TemplateSerializer<C, P>::read(osgDB::Input&, osg::Object& , bool&)':
/VirtualPlanetBuilder/src/vpb/DatabaseBuilder.cpp:212:  error: 'class
osgDB::Input' has no member named 'read'

/VirtualPlanetBuilder/src/vpb/DatabaseBuilder.cpp: In member function
`bool Vec4Serializer<C>::read(osgDB::Input&, osg::Object&, bool& )':
/VirtualPlanetBuilder/src/vpb/DatabaseBuilder.cpp:255:  error: 'class
osgDB::Input' has no member named 'read'

/VirtualPlanetBuilder/src/vpb/DatabaseBuilder.cpp: In member function `bool
GeospatialExtentsSerializer<C>::read(osgDB::Input&, osg::O bject&, bool&)':
/VirtualPlanetBuilder/src/vpb/DatabaseBuilder.cpp:343:  error: 'class
osgDB::Input' has no member named 'read'

Can anybody please suggest which version of OSG to be used or how to
resolve this problem?

Thanks

Omkaranathan.
_______________________________________________
osg-users mailing list
<a class="moz-txt-link-abbreviated" href="mailto:osg-users@lists.openscenegraph.org">osg-users@lists.openscenegraph.org</a>
<a class="moz-txt-link-freetext" href="http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org">http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org</a>

    </pre>
  </blockquote>
  <pre wrap=""><!---->_______________________________________________
osg-users mailing list
<a class="moz-txt-link-abbreviated" href="mailto:osg-users@lists.openscenegraph.org">osg-users@lists.openscenegraph.org</a>
<a class="moz-txt-link-freetext" href="http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org">http://lists.openscenegraph.org/listinfo.cgi/osg-users-openscenegraph.org</a>


  </pre>
</blockquote>
<br>
</body>
</html>